Subject: RE: [lojban] Another stab at a Record on ce'u

From: "And Rosta" <[email-masked]>
Date: Wed, 29 Aug 2001 21:33:48 +0100

Xod:
> On Tue, 28 Aug 2001, And Rosta wrote:
>
> > pc:
> > > The best meeting of the various desiderata for {ka} then seems to be:
> > > all {zo'e} = {du'u} , 1 or 2 {ceu} use scheme 2 (first free space assumed
> > > {ce'u}), 3 or 4 {ce'u} use scheme 5 (show all {zo'e}), all {cu'e} : {cu'e}
> > > in exactly the first free space.
> >
> > This record was not a model of clarity, tho it may well have been
> > exemplary in other respects. So can I try to outline what I take to
> > be an explicit version of your scheme?
> >
> > 1. All empty sumti places within du'u fill with zo'e.
> > 2. In ka abstractions, the first empty place fills with ce'u and the
> > rest fill with zo'e.
> > Exception (or generalization): where context indisputably demands
> > a ka abstraction expressing an n-adic relation, where the value of
> > n is certain, the first n empty places fill with ce'u and the rest
> > with zo'e.
> > 3. EITHER (XOR):
> > 3a. In a ka abstraction, if an overt ce'u fills the x1 then all
> > following empty places fill with ce'u.
> > XOR:
> > 3b. In a ka abstraction, if a ce'u precedes the first empty place
> > then all following empty places fill with ce'u.
> >
> >
> > Comments:
> >
> > A. Empty places and their sequence have to be defined as x1<x2<x3<x4<x5
> > (because I can't see any other way of defining them). This means
> > that {ka broda .... fa ko'a} will gardenpath people, because they'll
> > misparse as {ka ce'u broda}. There's probably no way round this; you
> > have to wait to the end of tbe clause to know where the ce'u and
> > zo'e go. Your only safe bet to avoid gardenpathing is to use overt
> > ce'u within du'u.
> >
> > B. Rules 2-3 raise further problems of specification:
> >
> > i. Does an empty place within a nonempty x1 precede an empty x2?
> >
> > ii. If nonempty x3 precedes nonempty x2, does an empty place within
> > x3 precede an empty place within x2?
> >
> > C. {ka ce'u ce'u ce'u ce'u ce'u klama} = {la'e zo klama}, so it may
> > be that Rule 3 doesn't have to be relied on that much.
>
> la'e zo klama = le si'o klama?

Yes. Or at least {le si'o klama kei be zi'o}.

> > Conclusions:
> >
> > Either:
> >
> > I. Revert to my du'u/ka/si'o proposal
> >
> > or:
> >
> > II. a. Leave ka grungey, i.e. totally reliant on glorking.
> > b. To avoid relying on glorking, use du'u, lo'e and la'e zo.
>
> Is this your I?
>
> 1. Writing
> a. Always write ce'u, and never in a filled place.

Never in a filled place. Always write it in du'u. Optionally write it
in si'o, but with no risk of ambiguity. In ka, do whatever you like, at
your own risk. [Regarding ka, that's a difference from my original
proposal.]

> i. ce'u makes sense in li'i as well as du'u and ka.

Actually, I don't think so. Does "li'i da -rain" [bugger. tip of the
tongue. carmi?cevni? no] (= experience of it raining) make sense. I
think it does. So I think "experience of having legs" is NOT
"li'i ce'u se tuple" but rather "li'i le se NO'AU se tuple", where
NO'AU = next outer phrase (regardless of whether it is a bridi) = a
sibling of NO'A.

> b. ka and du'u are interchangeable if there is at least one ce'u.

I don't dare make statements about ka. Too hazardous.

> ka expects at least one ce'u, du'u expects 0 or more.

Right.

> c. In kambroda lujvo, the ce'u is in the first place.

Meaning "brodahood"?

> I don't know how to lujvoize ka ce'u broda ce'u.

I'm not sure you'd want to.

> d. si'o implicitly fills up all the places with ce'u.

Yes.

> But outside of si'o, all empty places are zo'e.

Again, with the exception of ka, unless and until consensus is agreed
on workable conventions for it.

> 2 Reading
> a. Understand that the older texts may have implicit ce'u floating about,
> including in places that are already filled! You're on your own, context
> is your guide.

Also, importantly, understand that ka/nu/du'u may be mixed up and misused
by today's standards.

--And.